.pagewidth {
	max-width: 1200px;
	width: 94%;
}
#header {
	height: auto;
}
#site-logo,
#site-description,
#header > .header-widget,
#header > .menu-bar >.social-widget,
#main-nav {
	position: static;
}
#header > hgroup:first-child {
	text-align: center;
	margin-bottom: 15px;
}

/* banner 3 colums*/
@media all and (min-width: 480px) {
	#header > .header-widget {
		overflow-y: hidden;
		margin-top: 10px;
		margin-bottom: 10px;
		box-sizing: border-box;
		padding-top: 7px;
		padding-bottom: 7px;
		padding-left: 10px;
		padding-right: 10px;
	}
	#header > .header-widget > * {
		float: left;
		box-sizing: border-box;
		word-break: break-all;
		word-wrap: break-word;
		margin-bottom: 0;
		margin-top: 0;
		padding: 5px;
	}
	#header > .header-widget > *:nth-child(3n-1){
		margin-left: 0.5%;
		margin-right: 0.5%;
		width: 55%;

	}
	#header > .header-widget > *:nth-child(3n+1) {
		clear: left;
	}
	#header > .header-widget > *:nth-child(3n+1),
	#header > .header-widget > *:nth-child(3n) {
		width: 22%;
		/*border-bottom: 3px solid #eee;*/
		font-size: 1.4em;
		text-align: center;
		line-height: 1.4em;
		
	}
	#header > .header-widget > *:nth-child(3n) {
		color:blue;
		padding-top: 5%;
	}
	#header > .header-widget > *:nth-child(3n+1) {
		color:red;
		padding-top: 4%;
	}
}

/* banner 3 colums*/
.theme-default .nivoSlider {
  background: #fff url("loading.gif") no-repeat scroll 50% 50%;
  box-shadow: 0 1px 5px 0 #4a4a4a;
  margin-top: 30px;
  position: relative;
}
/*esk*/
/*image box-shadow*/
.post-image img , .simple-image img{
	box-shadow:0 1px 5px 0 #5a5a5a;

}
.image-wrap > img {
  box-shadow: 0 1px 5px 0 #5a5a5a;
}
/*table*/
table, th, td {
   border: 1px solid #2F9FDA;
} 
table {
    border-collapse: collapse;
    margin-left: 10px;
}
td{
	padding:8px;
}
/*time*/
time{
	visibility: hidden;
}
/*post author*/
.post-author{
	display:none;
}
/*post categories link*/
.post-category a{
	color:#EE2930;
	font-weight: bold;
}

/*currency rate*/
.V1textarea {
  font-family: Arial,Verdana,Helvetica,sans-serif !important;
  font-size: 16px;
  font-weight: bold;
  height: 22px;
  overflow: hidden;
  text-align: right;
  width: 87% !important;

}
#V1form1{
	background:rgba(225, 245, 253 ,0.9);
	box-shadow:  0 1px 5px 0 #5a5a5a;
	border:0 !important;
}
/*categories filter post list*/
.post-cat-widget .post .post-date {
  display: none;
  
}
.post-cat-widget .post-title{
	line-height: normal !important;
	font: 1em/150% Georgia,"Times New Roman",Times,serif !important;
	color:#005b96 !important;
	padding:0!important;
	margin:0 !important;
}
.post-cat-widget .post {
  border-bottom: 1px solid #ccc;
  margin-bottom: 5px;
}
.widget.widget_postsfromcategorywidget h4 , #sidebar-alt .widgettitle {
  background: #6dcef8 none repeat scroll 0 0;
  color: #283b87;
  font-weight: bold;
  padding: 3px;
  box-shadow:  0 1px 3px 0 #5a5a5a;
}
/*language selection bar*/
#lang_sel a.lang_sel_sel {
  background: #fff url("../img/nav-arrow-down.png") no-repeat scroll right center;
  box-shadow: 0 1px 3px 0 #5a5a5a;
  color: #444;
  width: 100%;
}
#main-nav a {  
  min-height: 20px;  
}
#main-nav {
  background: #edf6f9 none repeat scroll 0 0;
  padding: 5px 0 2px 7px;
  
}
#main-nav ul a:hover, #main-nav .current_page_item ul a:hover, #main-nav ul .current_page_item a:hover, #main-nav .current-menu-item ul a:hover, #main-nav ul .current-menu-item a:hover{
background: #EDF6F9;
}
/*footer*/
/*#footer-slider {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;

}*/
/*header*/
#header > .header-widget {
  margin:0 !important;
}
#header > hgroup:first-child {
  margin:0 !important;
}
/*@font-face {
    font-family: zawgyi;
    src: url(http://localhost/mec_show/ZawgyiOne2008.ttf);
}
html,body,p,h1,h2,h3{
	font-family: zawgyi;
}*/
/*/*single page*/
#contentwrap, #sidebar{
	padding-top:2% !important;
}
